{
  "_id": "QSitboUOkWSjSlYl",
  "_key": "!items!QSitboUOkWSjSlYl",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/armory/studded_jacket.png",
  "name": "Krötenhaut",
  "system": {
    "name": "Krötenhaut",
    "category": [
      "Gegenstand",
      "Rüstung"
    ],
    "weight": 4,
    "price": 60,
    "breakFactor": 0,
    "iniModifier": 0,
    "attackModifier": 0,
    "parryModifier": 0,
    "meleeAttackModifier": 0,
    "meleeAttackModifierIncrement": 0,
    "meleeSkills": [],
    "meleeAttackDamage": "",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 3,
    "armorHandicap": 2,
    "description": ""
  }
}